--[[----------------------------------------------------------------------------

Info.lua
Viewbook Lightroom Export plug-in, heavily based on Adobe Lightroom SDK FLickr example

--------------------------------------------------------------------------------

VIEWBOOK B.V.
 Copyright 2012-2008 Viewbook B.V.
 All Rights Reserved.

------------------------------------------------------------------------------]]

return {

	LrSdkVersion = 1.3,
	LrSdkMinimumVersion = 1.3, -- minimum SDK version required by this plug-in

	LrToolkitIdentifier = 'com.viewbook.lightroom.export.flickr',

	--[[
	LrLibraryMenuItems = {
		title = LOC "$$$/Viewbook/ExportUsingDefaults=Export to Viewbook",
		file = 'ExportToViewbook.lua',
		enabledWhen = 'photosSelected',
	},
	
	LrExportMenuItems = {
		--{
		--	title = LOC "$$$/Viewbook/EnterAPIKey=Enter Viewbook API Key...",
		--	file = 'EnterApiKey.lua',
		--},
		{
			title = LOC "$$$/Viewbook/ExportUsingDefaults=Export to Viewbook",
			file = 'ExportToViewbook.lua',
			enabledWhen = 'photosAvailable',
		},
	}, --]]
	
	LrExportServiceProvider = {
		title = LOC "$$$/Viewbook/Viewbook=Viewbook",
		file = 'ViewbookExportServiceProvider.lua',
		--builtInPresetsDir = "presets",
	},


	VERSION = { major=0, minor=9, revision=2, build=0, },
}
